@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
* {
    font-family: 'Droid Arabic Kufi', serif;
}
body {
    background:#e5e5e5;
}
ul,p,h1,h2,h3,h4,h5,h6 {
    margin:0;
    padding:0;
}
ul li {
    list-style-type: none;
}
a:hover {
    text-decoration:none;
}
section {
    padding:50px 0px;
    width:100%;
    float: right;
    position: relative;
}
.upper {
    width: 100%;
    float: right;
    height: 100vh;
    /* background-image: url(../images/upper_bg.png); */
    background-image: url(../images/sub_bg.png);
    background-size: 100% 100%;
    position: relative;
    background-repeat: no-repeat;
}
.upper header {
    position: relative;
    width: 100%;
    float: right;
    padding-right: 250px;
    padding-top:25px;
    padding-bottom: 55px;
    padding-left: 50px;
}
.upper header .logo {
    position: absolute;
    top:0;
    right:0;
    max-width: 200px;
}
.upper header .nav {  
    float: right;
    background:url('../images/menu_bg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding:15px 60px;
    padding-left: 50px;
}
.upper header .nav li {
    float: right;
    margin-left: 20px;
    font-size:14pt;
    color:white;
}
.upper header .nav li i {
    margin-left: 5px;
}
.upper header .social {
    float: left;
    padding:10px 0px;
}
.upper header .social li {
    float: right;
    margin-left: 25px;
    font-size: 20pt;
    color:white
}
.upper header .social li a {
    color:#0b1418
}
.phone-holder {
    width: 100%;
    float: right;
}
.header-phone {
    padding: 10px 50px;
    background: url('../images/phone_bg.png');
    background-size: 100% 100%;
    float: right;
    color:white;
    font-size: 18pt;
    margin-top: 15px;
}
.header-phone i {
    margin-left: 5px;
}
.header-phone:hover {
    color:white
}
.upper-content {
    float: right;
    padding:50px;
    padding-right: 100px;
    position: relative;
    z-index: 999;
}
.upper-content h3 {
  font-size: 33pt;
  color:#423a6b;
  line-height:1.5
}
.upper-imgs {
    float: right;
    margin-top: 100px;
}
.upper-imgs img {
    height: 100px;
    float: right;
    margin-left: 10px;
}
.about {
    height: auto;
    background:url('../images/section_right_bg.png');
    background-size: 100% 100%;
    margin-top: 100px;
    padding:100px
}
.about-item {
    width: 100%;
    float: right;
    margin-bottom: 50px;
}
.about-item i {
    color:White;
    font-size: 22pt;
    margin-left: 10px;
}
.about-item .about-item-content {
    float: right;
}
.about-item .about-item-content h3 {
    color:white;
    margin-bottom: 15px;
}
.about-item .about-item-content p {
    color:white;
    padding-right: 50px;
    font-size: 15pt;
    line-height:1.7;
    color:#f2f2f2
}
.about-item .about-item-content p span {

}
.width-80 {
    width: 80%;
    float: right;
}
.about-list p i {
    width: 10%;
    margin:0;
    float: right;
}
.about-list p span {
    width: 90%;
    margin:0;
    float: right;
}
.how {
    height: auto;
    background:url('../images/section_left_bg.png');
    background-size: 100% 100%;
    margin-top: 100px;
    padding:100px
}
.width-80-left {
    width: 80%;
    float: left;
}
.how-to-order {
}
.how-to-order img {
    width: 100px;
    float: right;
}
.how-to-order h3 {
    color:white;
    font-size: 22pt;
    float: right;
    width:100%;
    margin-top: 25px;
}
.how-method {
    float: right;
    width: 100%;
    margin-top: 74px;
}
.how-method img {
    display:inline-block;
    width: 75px;
}
.how-method p {
    display: inline-block;
    color:white;
    font-size: 20pt;
    margin-right: 25px;
}
.p-50 {
    padding-right: 50px;
}
.sp-how img {
    width: 15%;
    float: right;
}
.sp-how p {
    width: 85%;
    float: right;
    margin:0;
    padding-right: 20px;
}
.sp-how p span {
    display:inline-block;
    color:#f2f2f2;
    font-size: 14pt;
    font-weight: 400;
    margin-top: 10px;
}
.p-100 {
    padding-right: 100px;
}
.sp-how p {
    font-size: 19pt;
}
.apps {
    width: 100%;
    float: right;
}
.apps p {
    font-size: 20pt;
    color:White;
    margin-bottom: 25px;
}
.apps img {
    width: 200px;
    float: right;
    margin-left: 15px;
}
.order-label {
    position: absolute;
    top: 0;
    right:0;
    background:url('../images/order_label.png');
    background-size: 100% 100%;
    width: 15%;
    height: 250px;
}
.order-label p {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 23pt;
    color:white;
    transform: translateY(-50%) translateX(-50%);
}
#orders {
    height:auto;
    margin-top: 100px;
    padding:100px
}
.product {
    width: 100%;
    float: right;
    padding:25px;
}
.product h2 {
    color:black;
    font-weight: bold;
    font-size: 16pt;
    margin-bottom: 10px;
}
.product img {
    width: 100%;
    float: right;
    margin-bottom: 20px;
    height:267px
}
.product p {
    color:#4d4d4d;
    font-size: 13pt;
}
.product a {
    width: 200px;
    display: block;
    margin:0 auto;
    background: url('../images/order_btn_bg.png');
    padding:10px 0px;
    color:white;
    background-size: 100% 100%;
    text-align: center;
    margin-top:20px
}
.product a i {
    margin-left: 10px;
}
.products .col-lg-4 {
    border: 0.25px solid #9a9a97;
}
#contact {
    height:auto;
    margin-top: 100px;
    padding:100px
} 
.contact-item {
    width: 100%;
    float: right;
    margin-bottom: 15px;
}
.contact-item img {
    width: 55px;
    float: right;
}
.contact-item p {
    float: right;
    font-weight: bold;
    color:black;
    font-size: 20pt;
    margin-right: 20px;
    position: relative;
    top:10px
}
footer {
    width: 100%;
    float: right;
    background:url('../images/footer_bg.png');
    height: 100px;
    background-size: cover;
    text-align:center;
    position: relative;
}
footer p  {
    font-size: 13pt;
    color:white;
    position: absolute;
    top: 50%;
    left: 50%;
    font-weight: 500;
    transform: translateY(-50%) translateX(-50%);
}
.menu-toggle {
    border: 2px solid white;
    padding:5px 15px;
    font-size: 18pt;
    position: absolute;
    left: 30px;
    top: 25px;
    display:none;
    color:white;
    border-radius: 4px;
}
.mobile-menu {
    width: 100%;
    height: 100vh;
    background:#253c4b;
    z-index: 9999999999;
    position:fixed;
    text-align: center;
    display: none;
}
.mobile-menu ul.navv {
    padding:40px;
}
.mobile-menu ul.navv li {
    margin-bottom: 15px;
    color:White;
    font-size: 14pt;
}
.mobile-menu ul.navv li a {
    color:white
}
.mobile-menu ul.navv li i {
    margin-left: 10px;
}
.mobile-menu .social li {
    display:inline-block;
    color:white
}
.mobile-menu .social li a {
    color:white;
    font-size: 18pt;
    margin-left: 10px;
}
.h-p-mobile {
    margin: 0 auto;
    float: none;
    width: 250px;
    margin-top: 50px;
    font-size: 14pt;
}
.close-mobile-menu  {
    position: absolute;
    top: 25px;
    left: 40px;
    color:white;
    font-size: 24pt;
}
.nav li a {
    color:White
}
.no-bg {
    background:transparent
}
.order-single-label {
    top:100px
}
.order-single-label p {
    font-size: 17pt;
    text-align: center;
}
.single-content {
    padding-right: 300px;
}
.order-single-label p img {
    width: 50px;
    display: block;
    margin:0 auto;
    margin-bottom: 10px;
}
.single-content {
    width: 100%;
    float: right;
}
.order-data {
    width:100%;
    float: right;
}
.order-info-item {
    width:100%;
    margin-bottom: 25px;
    display: block;
    width: 100%;
    float: right;
}
.order-info-item span.label {
    background:#1b2d37;
    color:white;
    padding:8px 40px;
    padding-left: 75px;
    border-radius: 25px;
    display: inline-block;
    margin-bottom: 15px;
}
.order-info-holder {
    width: 100%;
    float: right;
}
.order-info-item select {
    float: right;
    padding:8px 30px;
    padding-left: 100px;
    border-radius: 25px;
    display: block;
    background:transparent;
    font-weight: bold;
    font-size: 11pt;
}
.radio-item {
    float: right;
    margin-left: 15px;
    margin-top: 10px;
}
.single-upper {
    height: auto;
}
.order-info-holder textarea {
    background:transparent;
    min-height: 130px;
    padding:15px;
    width: 100%;
    border-radius: 4px;
}
.single-product img {
    width: auto;
    float: right;
    margin-bottom: 20px;
    height: 267px;
    display: block;
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
    float: right;
}
.single-product h2, .single-product p {
    width:100%;
    float: right;
}
.order-info-item .total-price {
    width:100%;
    float: right;
    padding:20px 60px;
    border:1px solid #63625d;
    border-radius: 35px;
    font-weight: bold;
}
.order-info-item button {
    width: 100%;
    float: right;
    padding:20px 50px;
    border:none;
    border-radius: 35px;
    background:#1b2d37;
    color:white;
    text-align: center;
    margin-bottom: 15px;
    cursor: pointer;

}
.order-info-item button:hover, .order-info-item button:active,.order-info-item button:focus {
    outline:none
}
.single-product {
    padding:0
}
.cart-holder {
    width: 100%;
    float: right;
}
.cart-label {
    float: right;
    background:url('../images/order_btn_bg.png');
    color: white;
    background-size: 100% 100%;
    text-align: center;
    padding: 10px 50px;
    font-size: 14pt;
}
table {
    width: 100%;
    float: right;
    margin-top: 50px;
}
td,th {
    border:1px solid #0f1a20;
    padding:15px
}
.table-head-label {
    background: #1b2d37;
    color: white;
    padding: 8px 25px;
    border-radius: 25px;
    display: inline-block;
}
td img {
    width:100px;
    border-radius: 4px;
}
td .cart-item-detail {
    color:#606060;
    font-weight: 400;
    margin-bottom: 5px;
}
.cart-item-notes {
    width:250px;
    font-size: 13pt;
    color:#606060;
    padding:0;
    margin:0;
    float: right;
}
td select {
    float: right;
    padding:8px 50px;
    padding-left: 50px;
    border-radius: 25px;
    display: block;
    background:transparent;
    font-weight: bold;
    font-size: 11pt;
}
.cart-action-holder {
    width:100%;
    float: right;
}
.cart-action-holder a {
    float: left;
    padding:10px 100px;
    background: url('../images/menu_bg.png');
    color:white;
    background-size: 100% 100%;
    margin-top: 25px;
    font-size: 14pt;
}
.checkout-table {
    background: #1b2d37;
    color: white;
    border-radius: 15px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 20px;
}
.checkout-table thead {
    border-radius: 15px;
}
.checkout-table td,th {
    border:none;
    padding:15px
}
.checkout-total-price {
    width:100%;
    float: right;
    padding:20px;
    color:white;
    background: #1b2d37;
    font-size: 14pt;
    font-weight: bold;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.checkout-label {
    background: #1b2d37;
    color: white;
    padding: 15px 50px;
    border-radius: 25px;
    width: 100%;
    font-size: 12pt;
    float: right;
}
.checkout-panel {
    width:100%;
    float: right;
    padding:50px 40px;
    border-radius: 15px;
    background: #1b2d37;
    margin-top: 20px;
}
.checkout-field-item {
    width:100%;
    float: right;
    margin-bottom: 25px;
}
.checkout-field-item label.checkout-field-label {
    color: white;
    font-size: 14pt;
    margin-left: 0;
    width: 110px;
    float: right;
    position: relative;
    top: 7px;
    margin-left: 10px;
}
.checkout-field-item input {
    padding: 10px;
    border-radius: 15px;
    border: none;
    background:#f2f2f2
}
input:active, input:focus {
    outline: none;
}
.checkout-field-item .radio-item label {
    color:#4c4c4c
}
.checkout-field-item .order-info-holder {
    background: white;
    border-radius: 15px;
    padding: 5px 20px;
    width:auto
}
.checkout-field-item span {
    color:#efefef;
    display:block;
    text-decoration:underline;
    margin-top: 15px;
    cursor: pointer;
}
.checkout-table td img {
    width:75px
}
.header-camel {
    position:absolute;
    top: 0;
    left:0;
    height:auto;
    width:50%;
    max-height: 100%;
    min-height: 100%;
}
.mobile-cart-table {
    display:none
}
.mb-10 {
    margin-bottom: 15px !important;
}
.cart-select {
    margin-bottom: 15px;
    margin-top: 10px;
    padding:0px 20px;
}
.single-upper .header-camel {
    display:none
}
.single-upper .phone-holder {
    display:none
}
.remove-cart-item {
    color: steelblue;
    font-size: 11pt;
    display: block;
    cursor: pointer;
    margin-top: 10px;
}
#map {
    width: 100%;
    height: 300px;
    margin-top: 20px;
}
.thanks {
    width:100%;
    min-height: 500px;
    float: right;
    text-align: center;
}
.thanks h2 {
    font-size: 26pt;
    margin-bottom: 25px;
}
.thanks p {
    margin-top: 15px;
    font-size: 15pt;
    color:gray
}
.thanks p b {
    color:cornflowerblue
}
.img-banner {
    text-align: center;
    width: 100%;
    float: right;
    padding: 50px 0px;
}
.img-banner img {
    max-width: 300px;
}
.phone-input {
    width: auto;
    float: right;
    position: relative;
}
.country-code {
    position: absolute;
    left: 0;
    background: lightgray;
    padding: 10px 30px;
    border-radius: 15px;
    bottom:0;
}
.bank-item {
    padding:15px;
    color:white;
    display:none;
}